/* Class = "NSMenuItem"; title = "Item"; ObjectID = "7D6-hD-y3H"; */
"7D6-hD-y3H.title" = "Élément";

/* Class = "NSMenuItem"; title = "Availability…"; ObjectID = "Fap-Kb-Ukv"; */
"Fap-Kb-Ukv.title" = "Disponibilité..";

/* Class = "NSMenuItem"; title = "Debug: Print Meeting Template"; ObjectID = "GXA-31-GzD"; */
"GXA-31-GzD.title" = "Débogage : Imprimer le modèle de réunion";

/* Class = "NSMenuItem"; title = "Copy Link"; ObjectID = "hNn-mF-heM"; */
"hNn-mF-heM.title" = "Copier le lien";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "hSa-7T-guy"; */
"hSa-7T-guy.title" = "Dupliquer";

/* Class = "NSButtonCell"; title = "Copy Link"; ObjectID = "Irb-E8-T4r"; */
"Irb-E8-T4r.title" = "Copy Link";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Copy Link"; ObjectID = "lW0-7S-efE"; */
"lW0-7S-efE.ibExternalAccessibilityDescription" = "Copy Link";

/* Class = "NSMenuItem"; title = "Edit…"; ObjectID = "TBL-fo-3cb"; */
"TBL-fo-3cb.title" = "Éditer…";

/* Class = "NSMenuItem"; title = "Delete…"; ObjectID = "WSs-tc-v6a"; */
"WSs-tc-v6a.title" = "Supprimer";

